std::error_category::name(3)

NAME
std::error_category::name - std::error_category::name

Synopsis
   virtual const char* name() const noexcept = 0; (since C++11)
   Returns a pointer to a null-terminated byte string that specifies the name of the
   error category.

Parameters
   (none)

Return value
   Null-terminated byte string specifying the name of the error category.